Export (0) Print
Expand All

Backward Compatible Wizard 97 

 
Platform SDK: Wizard 97

Backward Compatible Wizard 97

Synopsis

This document summarizes changes in design for a new wizard user interface style. This specification is to be used for any wizard that will need to be backward compatible with Windows 95 and Windows NT 4.0 operating systems and, therefore, should be built with standard wizard common controls (those used for developing Windows 95 wizards.) Wizards that will function only on computers running Windows 2000 or later, including wizards in Internet Explorer 5, should refer to the regular Wizard97 for 1999 specification.

Platform SDK Release: May 2002
What did you think of this topic?
Let us know.
Order a Platform SDK CD Online
(U.S/Canada)   (International)

 

Show:
© 2014 Microsoft